<?xml version="1.0" encoding="utf-8"?>
<Game id="7073" name="两个世界2 城堡防御" version="20140221" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="TW2CD.exe" StarEndPath="" AppProgramArg="" RunManner="1">
</Game>
